Subject: Nomic: yawn!

From: Joel Uckelman <[email-masked]>
Date: Thu, 06 Jul 2000 02:09:56 -0500

I thought I'd have the proposal parsing engine set up for testing when 
I went to bed tonight. Three and one-half cups of tea later and several 
hours into my normal sleepy time, I've realized I'm too tired to finish 
the job. Anyway, it will definately be ready for testing tomorrow, as 
I'm down to a short list of what's left to be done and have a plan for 
completing each item on it. So, I promise there'll be something neat 
for everyone to play with by late tomorrow evening!

-- 
J. Uckelman
[email-masked]
http://www.public.iastate.edu/~uckelman/